{
  "id": 3377518,
  "name": "Edith Bontoft, appellee, v. Ernest E. Bontoft, appellant",
  "name_abbreviation": "Bontoft v. Bontoft",
  "decision_date": "1926-12-15",
  "docket_number": "Gen. No. 7,698",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 53,
    "char_count": 453,
    "ocr_confidence": 0.543,
    "sha256": "52f4b2b16136c815b4b73c29a69763e94431ef920113c2db6969d59cdb646da6",
    "simhash": "1:7a0014aabc2d0f08",
    "word_count": 69
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edith Bontoft, appellee, v. Ernest E. Bontoft, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "Fisher, North, Linscott & Gibboney, for appellant. Charles W. Eerguson, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edith Bontoft, appellee, v. Ernest E. Bontoft, appellant.\nGen. No. 7,698.\nBill for separate maintenance. Decree for complainant. Appeal from the Circuit Court of Winnebago county; the Hon. E. D. Reynolds, Heard in this court at the October term, 1926.\nReversed and cause remanded.\nOpinion filed December 15, 1926.\nFisher, North, Linscott & Gibboney, for appellant. Charles W. Eerguson, for appellee."
  },
  "file_name": "0637-01",
  "first_page_order": 669,
  "last_page_order": 669
}
